Image-Placeholder

Prerequisites

Image-Placeholder declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
GD0GD-2.53121.21
Modern::Perl0Modern-Perl-1.20140107136.36
Moose0Moose-2.1210136.36
MooseX::FollowPBP0MooseX-FollowPBP-0.05133.33
MooseX::Method::Signatures0MooseX-Method-Signatures-0.47136.36
Test::More0Test-Simple-1.001003130.30
version0version-0.9908130.30